<screen name="VuMaticUpdateScreen" size="1920,1080" position="0,0" title="VuMaticUpdate" backgroundColor="#FF000000">
	<!-- Uhrzeit -->
	<widget backgroundColor="foreground" font="Fett;112" foregroundColor="foreground" halign="right" position="1610,14" render="Label" size="180,150" source="global.CurrentTime" transparent="1" valign="top" zPosition="20">
		<convert type="ClockToText">Format: %H</convert>
	</widget>
	<widget backgroundColor="foreground" font="Fett;55" foregroundColor="foreground" halign="left" position="1800,18" render="Label" size="100,58" source="global.CurrentTime" transparent="1" valign="top" zPosition="20">
		<convert type="ClockToText">Format: %M</convert>
	</widget>
	<eLabel backgroundColor="foreground" position="1800,80" size="95,3" zPosition="20" />
	<widget backgroundColor="foreground" font="Fett;32" foregroundColor="foreground" halign="left" position="1785,84" render="Label" size="120,70" source="global.CurrentTime" transparent="1" valign="top" zPosition="20">
		<convert type="ClockToText">Format: %d %b</convert>
	</widget>

	<eLabel backgroundColor="#00191919" position="1000,880" size="920,200" zPosition="-20" />
	<eLabel text="VuMatic Update" position="1000,880" size="880,50" zPosition="11" valign="center" halign="center" font="Normal;32" transparent="1" foregroundColor="#000d80ca" backgroundColor="#000D2935"/>
	<widget name="Status" position="1040,925" size="840,90" zPosition="11" valign="center" halign="left" font="Normal;29" transparent="1" foregroundColor="#00dddddd" backgroundColor="#000D2935"/>
	<!-- Button Bar -->
	<widget source="key_red" render="Label" position="1000,1020" size="460,55" zPosition="3" valign="center" halign="center" font="Normal;32" transparent="1" foregroundColor="#00ffffff" />
	<widget source="key_green" render="Label" position="1460,1020" size="460,55" zPosition="3" valign="center" halign="center" font="Normal;32" transparent="1" foregroundColor="#00ffffff" />
	<eLabel backgroundColor="#000D2935" position="1000,1020" size="920,60" zPosition="-10" />
	<eLabel backgroundColor="#00b81c46" position="1000,1075" size="460,5" zPosition="2" />
	<eLabel backgroundColor="#00009f3c" position="1460,1075" size="460,5" zPosition="2" />

</screen>